.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-0e1ab176-4b49-132a-71d7-37894ae53e0e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c14a07e7-d43c-ebcc-0a9c-5d2fb16a97a6 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-06c48675-78f9-7ca5-a12f-3a4eeae3bb6e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-05f03b0b-60a3-26d6-9a82-38bb69ba5835 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-70c9b0b0-d94d-4f12-2708-5161c74c1ff0 {
margin-bottom: var(--spacer-5,3rem) !important;
}
